Nlibusb.doc
DThe libusb package contains a library used by some applications for USB device access.
Uhttp://libusb.wiki.sourceforge.net/
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S1803264
V1.0.27
r1
B1708084092
aany
LGPL
ccli
gdoc
